Remote Code Execution Struts2

Remote Code Execution Struts2

В популярном модуле веб-сервера Apache Struts2 обнаружена уязвимость, которая может привести к remote code execution. Уязвимости Struts2 присвоен CVE-2016-3081.

,